Subject: cp/mv/rm problems with .exe extension filenames
From: [email-masked] (Simao Campos)

16 Aug 1998 01:12:13 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0 (generated by tm-edit 7.108)
Content-Type: text/plain; charset=US-ASCII
To: Steven Hein <[email-masked]>
Cc: [email-masked]

Hi,

I had the same problem. I solved it by modifying the INSTALL parts of
the Makefile so that xxx would be xxx.exe -- dumb but worked for the
few installs I wanted to make.

I read I think in one of the release notes that this problem had been
solved in install-sh, but it is not working out of the box in in 19.1,
as you just observed.

Simao Campos
> ...
> The command failed because the file 'vim' did not exist--it is vim.exe!
> From what I can tell, it looks like 'ls' handles filenames w/o the .exe
> extension, but the rest of the tools (rm, cp, mv, ??) don't!  I've read
> ...
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".